## sway 1.0~rc3

=== debian/changelog ===
sway (1.0~rc3-1) experimental; urgency=medium

  * New upstream version

 -- Birger Schacht <birger@rantanplan.org>  Tue, 19 Feb 2019 13:28:38 +0100

sway (1.0~rc2-1) experimental; urgency=medium

  * New upstream version
  * d/rules: remove sway_version argument, as the version
    is now set in the build file

 -- Birger Schacht <birger@rantanplan.org>  Tue, 12 Feb 2019 19:49:19 +0100

sway (1.0~rc1-1) experimental; urgency=medium

  * New upstream release
  * Remove swaylock and swayidle: they are now separate packages
  * Tidied up d/sway.install: now that swaylock and swayidle
    are separate source packages, its easier to use wildcards
  * Specify versioned build-dependencies as required by upstream.
    Thus explicitly listing wayland-protocols and libsystemd as
    build-dep with versions and adding versions to scdoc build-dep.
  * Adding libelogind build-dep
  * Bump version of libwlroots-dev build-dep
  * Remove references to swaygrab (it was removed from the upstream
    package; see grim(1) for an alternative)
  * Update Recommends and Suggests: one of the sway wallpapers is
    configured as background in the shipped config file, thus the
    package containing the wallpapers is recommended. swayidle and
    swaylock are also configured in the shipped config file, but
    commented, thus they are only suggested
  * Make versioned run dependency on libwlroots0 explicit

 -- Birger Schacht <birger@rantanplan.org>  Sun, 10 Feb 2019 09:48:12 +0100

sway (1.0~beta.2-3) experimental; urgency=medium

  * Try upload again.

 -- Birger Schacht <birger@rantanplan.org>  Thu, 31 Jan 2019 12:57:01 +0100

sway (1.0~beta.2-2) experimental; urgency=medium

  * Fixed license identifier in d/copyright

 -- Birger Schacht <birger@rantanplan.org>  Wed, 30 Jan 2019 23:26:43 +0100

sway (1.0~beta.2-1) experimental; urgency=medium

  [ Nicolas Braud-Santoni & Birger Schacht ]
  * Initial packaging (Closes: 897246, 821397)

 -- Birger Schacht <birger@rantanplan.org>  Wed, 30 Jan 2019 21:11:27 +0100
