=== debian/control ===
Source: sway
Section: x11
Priority: optional
Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Uploaders: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 libwlroots-dev (>= 0.3),
 libwayland-dev,
 libinput-dev (>= 1.6.0),
 libcap-dev,
 libpcre3-dev,
 libjson-c-dev (>= 0.13),
 libpango1.0-dev,
 libcairo2-dev,
 libgdk-pixbuf2.0-dev,
 libpam0g-dev,
 libdbus-1-dev (>= 1.10),
 libsystemd-dev (>= 239),
 libelogind-dev (>= 239),
 wayland-protocols (>= 1.14),
 meson,
 pkgconf,
 tree,
 scdoc (>= 1.8.1)
Standards-Version: 4.3.0
Homepage: http://swaywm.org
Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
Rules-Requires-Root: no

Package: sway
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
# The following line is a workaround to help users of Debian experimental avoid
# a broken sway installation.  It will be removed if favour of relying on
# dpkg-shlibdeps in the future. See also https://bugs.debian.org/921884
 libwlroots0 (>= 0.3)
Recommends: sway-backgrounds
Suggests: swayidle, swaylock
Description: i3-compatible Wayland compositor
 sway (SirCmpwn's Wayland compositor) is a tiling Wayland compositor and a
 drop-in replacement for the i3 window manager for X11. It works with your
 existing i3 configuration and supports most of i3's features, plus a few
 extras. This means it is a minimalist, tiling window manager.

Package: sway-backgrounds
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: sway
Description: Set of backgrounds packaged with the sway window manager
 sway (SirCmpwn's Wayland compositor) is a tiling Wayland compositor and a
 drop-in replacement for the i3 window manager for X11. It works with your
 existing i3 configuration and supports most of i3's features, plus a few
 extras. This means it is a minimalist, tiling window manager.
 .
 This package contains a set of desktop backgrounds that come with sway.
