## sway 1.1.1

=== debian/changelog ===
sway (1.1.1-1) experimental; urgency=medium

  * New upstream version (Closes: #927723)
  * d/control:
   - Add swaybg to dependencies as proposed by upstream
     ("swaybg is a required dependency of sway")
   - Add suckless-tools and x-terminal-emulator to Recommends,
     because the default sway config uses dmenu(1) (Closes: #924063)
   - Remove workaround for libwlroots run dependency from Depends:
     field. Since libwlroots1 we can rely on dpkg-shlibdeps
   - Make build-deps libsystemd-dev and libelogind-dev alternatives
   - Set meson version for build-dep like upstream
     does in meson.build (Closes: #927915)
   - Add libgl1-mesa-dri as dependency (Closes: #927990)
   - Set strict version of libwlroots dependency: the library breaks
     ABI between versions so we need the right version for building sway
   - Run wrap-and-sort on d/control
   - Add missing build-dependencies: libevdev-dev, libpixman-1-dev,
     libwayland-egl1 and libxbcommon-dev

  * d/patches
   - Add patch to install zsh completions into correct directory
     (Closes: #922777)
   - Add patch to replace urxvt in the default config file with
     x-terminal-emulator
   - Add patch to use the correct version string

  * d/copyright
   - Add missing files
   - Bump copyright years on debian/

  * d/sway.install
   - Add directory for manpages in section 7
   - Update path of zsh completions directory

 -- Birger Schacht <birger@rantanplan.org>  Sun, 09 Jun 2019 07:38:17 +0200
