=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: sway
 Section: x11
 Priority: optional
-Maintainer: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
-Uploaders: Birger Schacht <birger@rantanplan.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@rantanplan.org>,
+           Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends: debhelper-compat (= 12),
                libcairo2-dev,
                libcap-dev,
@@ -18,14 +19,14 @@
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
                libwayland-dev,
                libwayland-egl1,
-               libwlroots-dev (= 0.6.0-1),
+               libwlroots-dev (= 0.7.0-2),
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
                scdoc (>= 1.9.2),
                tree,
                wayland-protocols (>= 1.14)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://swaywm.org
 Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
 Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
