## sway 1.4

=== debian/changelog ===
sway (1.4-2) unstable; urgency=medium

  * Source only upload as-is.

 -- Birger Schacht <birger@rantanplan.org>  Mon, 17 Feb 2020 22:14:32 +0100

sway (1.4-1) unstable; urgency=medium

  * New upstream version (Closes: #949984)
  * Upload to unstable, now that wlroots is in unstable
  * d/control:
    - Bump version of wlroots build dependency to 0.10.0
    - Bump standards version to 4.5.0 (no changes required)
  * d/patches:
    - Update 0001-Install-zsh-completions-into-the-correct-directory.patch
    - Replace 0002-Replace-urxvt-with-x-terminal-emulator.patch with
      0002-Replace-default-terminal-with-x-terminal-emulator.patch
  * d/sway.install
    - Update path of fish completions

 -- Birger Schacht <birger@rantanplan.org>  Wed, 05 Feb 2020 09:32:26 +0100
