=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
                libwayland-dev,
                libwayland-egl1,
-               libwlroots-dev (= 0.7.0-2),
+               libwlroots-dev (>= 0.10.0),
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
                scdoc (>= 1.9.2),
                tree,
                wayland-protocols (>= 1.14)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://swaywm.org
 Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
 Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
