## sway 1.5

=== debian/changelog ===
sway (1.5-7) unstable; urgency=medium

  * Upload to unstable with new package `grimshot`
  * Add Bug-Tracking information to d/upstream/metadata
  * Drop config snippet that sets the default term and set this
    in the default configuration instead
  * Add d/sway.maintscript to remove obsolete config file
  * Add a config file to set environment variables in systemd
    environment

 -- Birger Schacht <birger@debian.org>  Thu, 05 Nov 2020 22:40:59 +0100

sway (1.5-6) experimental; urgency=medium

  * Add a new binary package that contains the `grimshot` script
    and its documentation from the contrib folder (Closes: #960044)

 -- Birger Schacht <birger@debian.org>  Tue, 03 Nov 2020 20:37:56 +0100

sway (1.5-5) unstable; urgency=medium

  * Only recommend foot, so users have a usable sway config
    on installation (Closes: #972569)
  * Add xdg-desktop-portal-wlr to suggestions
  * Add support for overriding configfile variables in default
    config (Closes: #969427)
  * Drop patch that hardcodes `foot` as term
  * Add a config file overriding the default $term variable
    and setting it to foot

 -- Birger Schacht <birger@debian.org>  Sun, 25 Oct 2020 13:38:25 +0100

sway (1.5-4) unstable; urgency=medium

  * d/control: do not use a virtual package as primary
    recommendation (Closes: #972199)
  * d/patches: set default terminal to foot in the system wide
    configuration file

 -- Birger Schacht <birger@debian.org>  Wed, 14 Oct 2020 20:48:12 +0200

sway (1.5-3) unstable; urgency=medium

  * Add policykit-1 to dependencies (Closes: #968643)

 -- Birger Schacht <birger@debian.org>  Sun, 23 Aug 2020 10:44:15 +0200

sway (1.5-2) unstable; urgency=medium

  * Upload to unstable (Closes: #965337)

 -- Birger Schacht <birger@debian.org>  Fri, 24 Jul 2020 17:42:00 +0200

sway (1.5-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version
  * d/control
   + Update uploader address
   + Bump min. version of wlroots build dependency to 0.11.0
   + Bump debhelper-compat version to 13
  * Update d/copyright

 -- Birger Schacht <birger@debian.org>  Tue, 21 Jul 2020 09:00:51 +0200
