=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>,
+Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicoo@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libcap-dev,
                libdbus-1-dev (>= 1.10),
@@ -19,7 +19,7 @@
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
                libwayland-dev,
                libwayland-egl1,
-               libwlroots-dev (>= 0.10.0),
+               libwlroots-dev (>= 0.11.0),
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
@@ -34,9 +34,9 @@
 
 Package: sway
 Architecture: any
-Depends: libgl1-mesa-dri, swaybg, ${misc:Depends}, ${shlibs:Depends}
-Recommends: suckless-tools, sway-backgrounds, x-terminal-emulator
-Suggests: swayidle, swaylock
+Depends: libgl1-mesa-dri, swaybg, policykit-1, ${misc:Depends}, ${shlibs:Depends}
+Recommends: suckless-tools, sway-backgrounds, foot
+Suggests: swayidle, swaylock, xdg-desktop-portal-wlr
 Description: i3-compatible Wayland compositor
  sway (SirCmpwn's Wayland compositor) is a tiling Wayland compositor and a
  drop-in replacement for the i3 window manager for X11. It works with your
@@ -55,3 +55,11 @@
  extras. This means it is a minimalist, tiling window manager.
  .
  This package contains a set of desktop backgrounds that come with sway.
+
+Package: grimshot
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}, grim, slurp, sway, wl-clipboard, jq, libnotify-bin
+Description: Easy to use screenshot tool for sway
+ grimshot is a shell helper for creating screenshot in sway. It uses the
+ grim screenshot utility some other small tools like slurp, wl-copy and jq.
