## sway 1.5.1

=== debian/changelog ===
sway (1.5.1-2ubuntu1) impish; urgency=medium

  * debian/patches/0003-backport-subsurface-parent-fix-lp-1924800.patch:
    Backport fix for subsurface parent bug that causes firefox popups to
    flicker. (LP: #1924800)

 -- Wouter Horré <wouter@horre.be>  Mon, 14 Jun 2021 21:24:42 +0200

sway (1.5.1-2) unstable; urgency=medium

  * Update dependency on wlroots (0.12 or higher)
  * d/gbp.conf: Update debian-branch.

 -- nicoo <nicoo@debian.org>  Sun, 14 Feb 2021 12:36:51 +0100

sway (1.5.1-1) experimental; urgency=medium

  * New upstream release
    Compatible with wlroots v0.12

  * Update nicoo's name
  * d/upstream: Update signing key
  * d/gbp.conf: Update debian-branch for experimental

 -- nicoo <nicoo@debian.org>  Wed, 03 Feb 2021 18:42:21 +0100
