=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sway
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>,
-           Nicolas Braud-Santoni <nicoo@debian.org>
+           nicoo <nicoo@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
                libcap-dev,
@@ -19,14 +20,14 @@
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
                libwayland-dev,
                libwayland-egl1,
-               libwlroots-dev (>= 0.11.0),
+               libwlroots-dev (>= 0.12.0),
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
                scdoc (>= 1.9.2),
                tree,
                wayland-protocols (>= 1.14)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://swaywm.org
 Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
 Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
