## sway 1.6

=== debian/changelog ===
sway (1.6-1) experimental; urgency=medium

  * New upstream release (Closes: #986649)
  * d/control:
   + Bump min. version of wlroots build dependency to 0.13

 -- Birger Schacht <birger@debian.org>  Tue, 27 Apr 2021 17:50:54 +0200
