=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sway
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>,
            nicoo <nicoo@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -20,7 +19,7 @@
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
                libwayland-dev,
                libwayland-egl1,
-               libwlroots-dev (>= 0.12.0),
+               libwlroots-dev (>= 0.13.0),
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
