## sway 1.6.1

=== debian/changelog ===
sway (1.6.1-2) unstable; urgency=medium

  * Replace dependency on pcre with pcre2 (Closes: #999950)
  * Upload to unstable
  * Update year range in d/copyright stanza for debian/*

 -- Birger Schacht <birger@debian.org>  Fri, 17 Dec 2021 07:42:23 +0100

sway (1.6.1-1) experimental; urgency=medium

  * New upstream release (Closes: #989274)
  * Add libseat-dev to build-depends
  * Bump min. version of wlroots build dependency to 0.14
  * Bump standards-version to 4.6.0.1 (no changes required)
  * Fix d/watch

 -- Birger Schacht <birger@debian.org>  Thu, 18 Nov 2021 16:00:28 +0100
