=== debian/control ===
--- 
+++ 
@@ -14,19 +14,20 @@
                libjson-c-dev (>= 0.13),
                libpam0g-dev,
                libpango1.0-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libpixman-1-dev,
+               libseat-dev,
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
                libwayland-dev,
                libwayland-egl1,
-               libwlroots-dev (>= 0.13.0),
+               libwlroots-dev (>= 0.14.0),
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
                scdoc (>= 1.9.2),
                tree,
                wayland-protocols (>= 1.14)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: http://swaywm.org
 Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
 Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
