=== debian/changelog ===
sway (1.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump min. version of wlroots build dependency to 0.15
  * Bump min. version of wayland-protocols to 1.24
  * Set min version of libwayland-dev to 1.20
  * Drop filenamemangle option from d/watch
  * Update patch for default configuration file
  * Update year range in d/copyright stanza for debian/*

 -- Birger Schacht <birger@debian.org>  Wed, 16 Feb 2022 10:00:35 +0100
