=== debian/control ===
--- 
+++ 
@@ -18,15 +18,15 @@
                libpixman-1-dev,
                libseat-dev,
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
-               libwayland-dev,
+               libwayland-dev (>= 1.20.0),
                libwayland-egl1,
-               libwlroots-dev (>= 0.14.0),
+               libwlroots-dev (>= 0.15.0),
                libxkbcommon-dev,
                meson (>=0.48),
                pkgconf,
                scdoc (>= 1.9.2),
                tree,
-               wayland-protocols (>= 1.14)
+               wayland-protocols (>= 1.24)
 Standards-Version: 4.6.0.1
 Homepage: http://swaywm.org
 Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
