=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libcap-dev,
                libdbus-1-dev (>= 1.10),
                libevdev-dev,
-               libgdk-pixbuf2.0-dev,
-               libinput-dev (>= 1.6.0),
+               libgdk-pixbuf-2.0-dev,
+               libinput-dev (>= 1.21.0),
                libjson-c-dev (>= 0.13),
                libpam0g-dev,
                libpango1.0-dev,
@@ -20,22 +20,22 @@
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
                libwayland-dev (>= 1.20.0),
                libwayland-egl1,
-               libwlroots-dev (>= 0.15.0),
+               libwlroots-dev (>= 0.16.0),
                libxkbcommon-dev,
-               meson (>=0.48),
+               meson (>=0.60),
                pkgconf,
                scdoc (>= 1.9.2),
                tree,
                wayland-protocols (>= 1.24)
-Standards-Version: 4.6.0.1
-Homepage: http://swaywm.org
+Standards-Version: 4.6.2
+Homepage: https://swaywm.org
 Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
 Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
 Rules-Requires-Root: no
 
 Package: sway
 Architecture: any
-Depends: libgl1-mesa-dri, swaybg, policykit-1, ${misc:Depends}, ${shlibs:Depends}
+Depends: libgl1-mesa-dri, swaybg, polkitd, ${misc:Depends}, ${shlibs:Depends}
 Recommends: suckless-tools, sway-backgrounds, foot
 Suggests: swayidle, swaylock, xdg-desktop-portal-wlr
 Description: i3-compatible Wayland compositor
