## sway 1.9~rc.4

=== debian/changelog ===
sway (1.9~rc.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 17 Feb 2024 20:29:42 +0100

sway (1.9~rc.3-1) unstable; urgency=medium

  * new upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 09 Feb 2024 21:13:37 +0100

sway (1.9~rc.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Mon, 05 Feb 2024 10:31:40 +0100

sway (1.9~rc.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump years

 -- Birger Schacht <birger@debian.org>  Fri, 26 Jan 2024 17:56:44 +0100

sway (1.9~debian.2bba8a86-2) unstable; urgency=medium

  * Reupload to unstable

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jan 2024 09:28:54 +0100

sway (1.9~debian.2bba8a86-1) experimental; urgency=medium

  * Upload unreleased v1.9 version for wlroots 0.17 compatibility
    (Closes: #1058496)
  * Update 0001-Install-zsh-completions-into-the-correct-directory.patch
  * Update 0002-Modify-default-configuration-for-Debian.patch
  * Drop 0003-backport-libinput-fix.patch
  * Replace Recommends: suckless-tools with Recommends: wmenu
  * Bump version constraints of libwayland-dev and libwlroots-dev
  * Drop grimshot, as it was removed from the swaywm source

 -- Birger Schacht <birger@debian.org>  Sat, 23 Dec 2023 11:17:49 +0100
