=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                libpixman-1-dev,
                libseat-dev,
                libsystemd-dev (>= 239) | libelogind-dev (>= 239),
-               libwayland-dev (>= 1.20.0),
+               libwayland-dev (>= 1.21.0),
                libwayland-egl1,
-               libwlroots-dev (>= 0.16.0),
+               libwlroots-dev (>= 0.17.0),
                libxkbcommon-dev,
                meson (>=0.60),
                pkgconf,
@@ -36,7 +36,7 @@
 Package: sway
 Architecture: any
 Depends: libgl1-mesa-dri, swaybg, polkitd, ${misc:Depends}, ${shlibs:Depends}
-Recommends: suckless-tools, sway-backgrounds, foot
+Recommends: wmenu, sway-backgrounds, foot
 Suggests: swayidle, swaylock, xdg-desktop-portal-wlr
 Description: i3-compatible Wayland compositor
  sway (SirCmpwn's Wayland compositor) is a tiling Wayland compositor and a
@@ -56,11 +56,3 @@
  extras. This means it is a minimalist, tiling window manager.
  .
  This package contains a set of desktop backgrounds that come with sway.
-
-Package: grimshot
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, grim, slurp, sway, wl-clipboard, jq, libnotify-bin
-Description: Easy to use screenshot tool for sway
- grimshot is a shell helper for creating screenshot in sway. It uses the
- grim screenshot utility some other small tools like slurp, wl-copy and jq.
