## sway 1.9

=== debian/changelog ===
sway (1.9-2build2) plucky; urgency=medium

  * Rebuild against latest wlroots

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Nov 2024 07:29:02 -0500

sway (1.9-2build1) plucky; urgency=medium

  * No-change rebuild for libwlroots-0.18

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 03 Nov 2024 21:51:37 +0000

sway (1.9-2) unstable; urgency=medium

  [ Roman Blanco ]
  * Set compositor name in user session variable (Closes: #1077891)

  [ Birger Schacht]
  * Bump Standards-Version (no changes required)
  * Run wrap-and-sort -ast on debian/

 -- Birger Schacht <birger@debian.org>  Tue, 13 Aug 2024 20:07:40 +0200

sway (1.9-1) unstable; urgency=medium

  * New upstream release
  * Add d/sway-portals.conf and add xdg-desktop-portal-gtk to Suggests
    (Closes: #1050913)
  * Add patch to add DesktopNames to sway.dekstop (Closes: #1021545)

 -- Birger Schacht <birger@debian.org>  Sun, 25 Feb 2024 09:18:37 +0100
