=== debian/control ===
Source: sway
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders:
 Birger Schacht <birger@debian.org>,
 nicoo <nicoo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libcairo2-dev,
 libcap-dev,
 libdbus-1-dev (>= 1.10),
 libevdev-dev,
 libgdk-pixbuf-2.0-dev,
 libinput-dev (>= 1.21.0),
 libjson-c-dev (>= 0.13),
 libpam0g-dev,
 libpango1.0-dev,
 libpcre2-dev,
 libpixman-1-dev,
 libseat-dev,
 libsystemd-dev (>= 239) | libelogind-dev (>= 239),
 libwayland-dev (>= 1.21.0),
 libwayland-egl1,
 libwlroots-dev (>= 0.17.0),
 libxkbcommon-dev,
 meson (>=0.60),
 pkgconf,
 scdoc (>= 1.9.2),
 tree,
 wayland-protocols (>= 1.24),
Standards-Version: 4.7.0
Homepage: https://swaywm.org
Vcs-Browser: https://salsa.debian.org/swaywm-team/sway
Vcs-Git: https://salsa.debian.org/swaywm-team/sway.git
Rules-Requires-Root: no

Package: sway
Architecture: any
Depends:
 libgl1-mesa-dri,
 polkitd,
 swaybg,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 foot,
 sway-backgrounds,
 wmenu,
Suggests:
 swayidle,
 swaylock,
 xdg-desktop-portal-gtk,
 xdg-desktop-portal-wlr,
Description: i3-compatible Wayland compositor
 sway (SirCmpwn's Wayland compositor) is a tiling Wayland compositor and a
 drop-in replacement for the i3 window manager for X11. It works with your
 existing i3 configuration and supports most of i3's features, plus a few
 extras. This means it is a minimalist, tiling window manager.

Package: sway-backgrounds
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 sway,
Description: Set of backgrounds packaged with the sway window manager
 sway (SirCmpwn's Wayland compositor) is a tiling Wayland compositor and a
 drop-in replacement for the i3 window manager for X11. It works with your
 existing i3 configuration and supports most of i3's features, plus a few
 extras. This means it is a minimalist, tiling window manager.
 .
 This package contains a set of desktop backgrounds that come with sway.
