## sway 1.10~rc3

=== debian/changelog ===
sway (1.10~rc3-1) experimental; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 13 Oct 2024 18:51:17 +0200

sway (1.10~rc2-1) experimental; urgency=medium

  * New upstream release

  [ Diederik de Haas ]
  * d/control: Set minimum libxkbcommon BD requirement.
  * d/control: Remove unneeded Build-Depends.

 -- Birger Schacht <birger@debian.org>  Mon, 07 Oct 2024 18:11:34 +0200

sway (1.10~rc1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: bump wlroots build dependency to 0.18
  * d/patches: update patch to modify default configuration
  * d/copyright: drop superfluous file pattern
    (wlr-input-inhibitor-unstable-v1 has been dropped)

 -- Birger Schacht <birger@debian.org>  Sun, 29 Sep 2024 19:41:22 +0200
