=== debian/control ===
--- 
+++ 
@@ -8,21 +8,19 @@
 Build-Depends:
  debhelper-compat (= 13),
  libcairo2-dev,
- libcap-dev,
- libdbus-1-dev (>= 1.10),
  libevdev-dev,
  libgdk-pixbuf-2.0-dev,
  libinput-dev (>= 1.21.0),
  libjson-c-dev (>= 0.13),
- libpam0g-dev,
  libpango1.0-dev,
  libpcre2-dev,
  libpixman-1-dev,
  libseat-dev,
  libsystemd-dev (>= 239) | libelogind-dev (>= 239),
  libwayland-dev (>= 1.21.0),
+ libwlroots-0.18-dev (>= 0.18.0),
+ libxkbcommon-dev (>= 1.5.0),
  libwayland-egl1,
- libwlroots-dev (>= 0.17.0),
  libxkbcommon-dev,
  meson (>=0.60),
  pkgconf,
