## sway 1.10~rc4

=== debian/changelog ===
sway (1.10~rc4-1) experimental; urgency=medium

  * New upstream release
  * d/control: remove accidentally readded build depends

 -- Birger Schacht <birger@debian.org>  Mon, 21 Oct 2024 18:14:47 +0200
