## sway 1.10

=== debian/changelog ===
sway (1.10-2) unstable; urgency=medium

  * Reupload to unstable

 -- Birger Schacht <birger@debian.org>  Thu, 26 Dec 2024 14:52:07 +0100

sway (1.10-1) experimental; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Mon, 28 Oct 2024 09:01:31 +0100
