=== debian/control ===
--- 
+++ 
@@ -20,8 +20,6 @@
  libwayland-dev (>= 1.21.0),
  libwlroots-0.18-dev (>= 0.18.0),
  libxkbcommon-dev (>= 1.5.0),
- libwayland-egl1,
- libxkbcommon-dev,
  meson (>=0.60),
  pkgconf,
  scdoc (>= 1.9.2),
