## sway 1.10.1

=== debian/changelog ===
sway (1.10.1-2) unstable; urgency=medium

  * Move sway-backgrounds from recommends to suggests (Closes: #1014753)

 -- Birger Schacht <birger@debian.org>  Tue, 04 Feb 2025 14:49:16 +0100

sway (1.10.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: add patch to disable default output setting
    (Closes: #1014753)
  * debian/config.d: ship a separate config file containing the output
    setting pointing to the sway background
  * debian/sway-backgrounds.install: ship the introduced config snipped as
    part of the sway-backgrounds package
  * debian/control: move polkitd from Depends to Recommends (Closes: #1028047)

 -- Birger Schacht <birger@debian.org>  Sun, 26 Jan 2025 16:51:30 +0100
