=== debian/control ===
--- 
+++ 
@@ -35,15 +35,15 @@
 Architecture: any
 Depends:
  libgl1-mesa-dri,
- polkitd,
  swaybg,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ polkitd,
  foot,
- sway-backgrounds,
  wmenu,
 Suggests:
+ sway-backgrounds,
  swayidle,
  swaylock,
  xdg-desktop-portal-gtk,
