=== debian/changelog ===
sway (1.11-3) unstable; urgency=medium

  [ Diederik de Haas ]
  * d/patches: Add 'xdg-shell: fix reported WM capabilities'

  [ Birger Schacht ]
  * d/patches: backport patch to revert drag lock default to disabled
    Closes: #1116996

 -- Birger Schacht <birger@debian.org>  Sun, 05 Oct 2025 20:07:19 +0200

sway (1.11-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump wlroots build-dep in debian/control

 -- Birger Schacht <birger@debian.org>  Tue, 26 Aug 2025 15:48:12 +0200

sway (1.11-1) experimental; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 10 Jun 2025 19:34:28 +0200

sway (1.11~rc4-1) experimental; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Mon, 26 May 2025 18:31:20 +0200

sway (1.11~rc2-1) experimental; urgency=medium

  * New upstream release
  * Bump wlroots version in debian/control
  * Drop 0003-add-DesktopNames-to-sway.desktop.patch
  * Replace old FSF address in debian/copyright

 -- Birger Schacht <birger@debian.org>  Mon, 28 Apr 2025 19:21:25 +0200
