=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
 
 %:
 	dh $@
