## sway 1.12~pre1.845cdb19

=== debian/changelog ===
sway (1.12~pre1.845cdb19-1) experimental; urgency=medium

  * Cut preliminary version from git to test in experimental
  * debian/control: bump libwlroots dependency to version 0.20-rc1
  * debian/gbp.conf: drop pristine-tar from configuration
  * debian/patches:
   + drop included patch 0005-xdg-shell-fix-reported-WM-capabilities
   + drop included patch 0006-revert_drag_lock_default_to_disabled

 -- Birger Schacht <birger@debian.org>  Fri, 06 Feb 2026 20:59:02 +0100
