=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libseat-dev,
  libsystemd-dev (>= 239) | libelogind-dev (>= 239),
  libwayland-dev (>= 1.21.0),
- libwlroots-0.19-dev (>= 0.19.0),
+ libwlroots-0.20-dev (>= 0.20.0~rc1),
  libxkbcommon-dev (>= 1.5.0),
  meson (>=0.60),
  pkgconf,
